{% extends 'base.html' %}
<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->
<!-- {% load static %} -->

{% block additionalHeader %}
	<title>List Makanan</title>

	<!--Bootsrap 4 CDN-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <!--Fontawesome CDN-->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!--Custom styles-->
	<link rel="stylesheet" type="text/css" href="styles.css">
{% endblock %}

{% block content %}
	{% include "base.html" %}
<body>
    <table class="table">
        <tr>
            <th scope="col">No</th>
            <th scope="col">Nama</th>
            <th scope="col">Harga</th>
            <th scope="col">Tingkat Energi</th>
            <th scope="col">Tingkat Kelaparan</th>
            <th scope="col">Action</th>
        </tr>
        {% for row in hasil %}
        <tr>
            <td> {{forloop.counter}} </td>
            <td> {{ row.nama }} </td>
            <td> {{ row.harga }} </td>
            <td> {{ row.tingkat_energi }} </td>
            <td> {{ row.tingkat_kelaparan }} </td>
            <td> <a href="/makanan/update/{{ row.nama }}">Update</a>
                {% if row.deletable == 'true' %}
                    <a href="/makanan/delete/{{ row.nama }}">Delete</a> </td>
                {% endif %}
        </tr>
        {% endfor %}
    </table>
</body>
{% endblock %}